#content {
  width: 900px;
  height: 300px;
  margin: 20px auto;
  padding-bottom: 30px;
}
body {
  background: rgb(156, 156, 156);
}

.slick{
  background: rgb(255, 255, 255);
  height: 300px;
}

img {
margin :auto;
margin-top:20px;
padding: 5px;
width: 60%;
max-width: 120px;
}

.text-slick{
  text-align: center;
  color: grey;
  text-shadow: lightgray 2px 2px;
}

.text-slick:hover{
  zoom: 1.2;
}

footer{
  text-align: center;
  font-size: 20px;
  color: wheat;
  background: black;
  padding-top: 60px;
  margin-top: 60px;
}
